import { ExecTool } from '../utils/exec.tool';
export class RemoveHelperService {
    private removeExec: ExecTool;
    constructor(filename: string, path?: string) {
        this.removeExec = new ExecTool(`rm -rf ${filename}`, path);
    }

    public remove(): Promise<any> {
        return new Promise(async (resolve) => {
            const res = await this.removeExec.run();
            resolve(res);
        });
    }
}
