"use strict";
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : new P(function (resolve) { resolve(result.value); }).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", { value: true });
const exec_tool_1 = require("../utils/exec.tool");
class RemoveHelperService {
    constructor(filename, path) {
        this.removeExec = new exec_tool_1.ExecTool(`rm -rf ${filename}`, path);
    }
    remove() {
        return new Promise((resolve) => __awaiter(this, void 0, void 0, function* () {
            const res = yield this.removeExec.run();
            resolve(res);
        }));
    }
}
exports.RemoveHelperService = RemoveHelperService;
